From: [email-masked]
Date: Tue, 16 Mar 2004 08:58:50 -0500 (EST)

214.100])
        by lists.tislabs.com (8.9.1/8.9.1) with ESMTP id OAA26118; Thu, 11 Mar 2
004 14:35:49 -0500 (EST)
org)
        authenticated as tytso by thunker.thunk.org with asmtp 
        (tls_cipher TLSv1:RC4-SHA:128)  (Exim 3.35 #1 (Debian))
        id 1B1RZZ-0005GG-00; Thu, 11 Mar 2004 09:54:09 -0500
Date: Thu, 11 Mar 2004 09:54:08 -0500
From: "Theodore Ts'o" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: RESENT: Message from CFRG concerning proposed change in IKEv2
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="FCuugMFkClbJLl1L"
Content-Disposition: inline
User-Agent: Mutt/1.5.5.1+cvs20040105i
X-Habeas-SWE-1: winter into spring
X-Habeas-SWE-2: brightly anticipated
X-Habeas-SWE-3: like Habeas SWE (tm)
X-Habeas-SWE-4: Copyright 2002 Habeas (tm)
X-Habeas-SWE-5: Sender Warranted Email (SWE) (tm). The sender of this
X-Habeas-SWE-6: email in exchange for a license for this Habeas
X-Habeas-SWE-7: warrant mark warrants that this is a Habeas Compliant
X-Habeas-SWE-8: Message (HCM) and not spam. Please report use of this
X-Habeas-SWE-9: mark in spam to <http://www.habeas.com/report/>.
Sender: [email-masked]
Precedence: bulk

--FCuugMFkClbJLl1L
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline

It has come to our attention that for some reason this e-mail message
from David McGrew mysteriously didn't get sent to the ipsec list
mailing list, so I am resending it.  

I'm also cc'ing this note to the postmaster at lists.tislabs.com so
they can investigate why this note didn't make it through.  

                                                - Ted

--FCuugMFkClbJLl1L
Content-Type: message/rfc822
Content-Disposition: inline

Return-Path: <[email-masked]>
Received: from po14.mit.edu (po14.mit.edu [18.7.21.72])
        by po14.mit.edu (Cyrus v2.1.5) with LMTP; Mon, 01 Mar 2004 10:48:35 -050
0
X-Sieve: CMU Sieve 2.2
Received: from pacific-carrier-annex.mit.edu by po14.mit.edu (8.12.4/4.7) id i21
FmY5u000184; Mon, 1 Mar 2004 10:48:34 -0500 (EST)
Received: from sj-iport-2.cisco.com (sj-iport-2-in.cisco.com [171.71.176.71])
        by pacific-carrier-annex.mit.edu (8.12.4/8.9.2) with ESMTP id i21FmXHm00
7467
        for <[email-masked]>; Mon, 1 Mar 2004 10:48:33 -0500 (EST)
Received: from sj-core-5.cisco.com (171.71.177.238)
  by sj-iport-2.cisco.com with ESMTP; 01 Mar 2004 07:59:49 +0000
Received: from mira-sjc5-b.cisco.com (IDENT:[email-masked] [171
.71.163.14])
        by sj-core-5.cisco.com (8.12.10/8.12.6) with ESMTP id i21FmTuA002541;
        Mon, 1 Mar 2004 07:48:29 -0800 (PST)
Received: from [10.34.251.102] (stealth-10-34-251-102.cisco.com [10.34.251.102])
        by mira-sjc5-b.cisco.com (Mirapoint Messaging Server MOS 3.3.6-GR)
        with SMTP id AQT57036;
        Mon, 1 Mar 2004 07:46:57 -0800 (PST)
In-Reply-To: <[email-masked]
Cc: canetti <[email-masked]>, [email-masked], [email-masked],
   Hugo Krawczyk <[email-masked]>
From: "David A. McGrew" <[email-masked]>
Subject: Re: [Cfrg] Re: your mail
Date: Mon, 1 Mar 2004 10:46:37 -0500
To: [email-masked], "Theodore Ts'o" <[email-masked]>

Ted, Bard,

please accept this terse summary as the CFRG consensus.  Ran and I have 
heard it echoed both on and off of the list, without any significant 
contention.

Best regards,

David

On Feb 25, 2004, at 9:18 AM, canetti wrote:
>
> I concur.
>
> Ran
>
>
> On Tue, 24 Feb 2004, David A. McGrew wrote:
>
>> Here is my personal $0.02: the change is well motivated, the solution
>> is good (it requires storing two extra keys, which seems not to be a
>> big deal), and if the spec can be rev'ed in the next couple of weeks, 
>> I
>> vote to do it.

--FCuugMFkClbJLl1L--